﻿.public-list1 ul li{font-size:0;}
.public-list1 ul li:first-child a{text-align:center; font-weight:bold; border-left:2px solid #eee;}
.public-list1 ul li:first-child span{color:#000; font-weight:bold; border-left:2px solid #eee;}
.public-list1 ul li:first-child span:first-child{border-left:none; }
.public-list1 ul li a{white-space:normal; max-width:none; width:220px; margin:0 10px 0 20px; font-size:16px;}
.public-list1 ul li span{float:none; vertical-align: top; text-align: center; width:7em; font-size:16px;}
.public-list1 ul li span:first-child{width:3em;}
.public-list1 ul li span:last-child{width: 6em;}